<?php
	include("../configs/config.php");

	$sql="DELETE FROM admin WHERE admin_id='$_GET[id]'";
	$qry=mysqli_query($mysqli,$sql);

	msgbox("Data admin sudah dihapus");
	lempar("admin.php?page=ls_admin&page_desc=Daftar%20Administrator");

?>